<!DOCTYPE html>
  <html>
    <head>
      <title></title>
      <link rel="stylesheet" type="text/css" href="CSS/style.css">
      <link rel="stylesheet" type="text/css" href="CSS/override.css">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    </head>
  <body>
    <nav class="navbar navbar-default navbar-light bg-light fixed-top">
      <a class="navbar-brand" href="#">
        <img src="imgs/logo1.png" alt="logo">
      </a>
        <ul class="nav nav-pills">
        <li class="active mr-4">
          <a href="#">HOME</a>
        </li>
        <li class="mr-4">
          <a href="#">ABOUT</a>
        </li>
        <li class="mr-4">
          <a href="#">CONTACT</a>
        </li>
      </ul>
      <a id="toggle" class="navbar-brand"><img src="imgs/nav.jpeg" alt="toggler"></a>
    </nav>
    <div>
      <div id="demo" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner" role="listbox">
          <div class="carousel-item active">
            <img src="imgs/ip5.jpg" alt="iphone">
          </div>
          <div class="carousel-item">
            <img src="imgs/ip5.jpg" alt="iphone">
          </div>
          <div class="carousel-item">
            <img src="imgs/ip5.jpg " alt="iphone">
          </div>
        </div>
        <a class="carousel-control-prev" href="#demo" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon"></span>
        </a>
        <a class="carousel-control-next" href="#demo" role="button" data-slide="next">
          <span class="carousel-control-next-icon"></span>
        </a>
      </div>
    </div>
    <div class="row  justify-content-center mt-5">
      <div class="col-md-5 col-lg-3 col-sm-12 mb-4">
        <div class="card">
          <img class="card-img-top align-self-center" src="imgs/css.png" alt="image">
          <div class="card-body mb-4">
          <p class="text-center font-weight-bold" >CSS Courses</p>
          <p class="card-text align-self-center">CSS Courses are here Here we are giving each flex item a flex value of 1, which adds up to 3 in total.</p>
        </div>
        <a class="btn btn-default">Read More</a>
      </div>
    </div>
    <div class="col-md-5 col-lg-3 col-sm-12 mb-4">
      <div class="card">
        <img class="card-img-top align-self-center" src="imgs/html.png" alt="image">
        <div class="card-body mb-4">
          <p class="text-center font-weight-bold">HTML Courses</p>
          <p class="card-text align-self-center">HTML Courses are here Here we are giving each flex item a flex value of 1, which adds up to 3 in total.</p>
      </div>
      <a class="btn btn-default">Read More</a>
     </div>
    </div>
    <div class="col-md-5 col-lg-3 col-sm-12 mb-4">
      <div class="card">
      <img class="card-img-top align-self-center" src="imgs/js2.png" alt="image">
        <div class="card-body mb-4">
          <p class="text-center font-weight-bold">JS Courses</p>
          <p class="card-text align-self-center">JavaScript Courses are hereHere we are giving each flex item a flex value of 1, which adds up to 3 in total.</p>
        </div>
        <a class="btn btn-default">Read More</a>
      </div>
    </div>
  </div>
  <div class="d-inline-block mt-3">
    <div class="row auto  mb-2">
      <div class="col-md-4 ml-5 mt-3 information col-sm-8">
        <h3>Håkon Wium Lie</h3>
        <p class="information" > Håkon Wium Lie, Father Of CSS, Talks About HTML 5. At Opera's press event in Oslo, Norway, Håkon Wium Lie, known as the "father of CSS: talked about HTML5, CSS3 and how they fit in with the future of Opera Software. Lie proposed the concept of Cascading Style Sheets (CSS) in 1994 while with the W3C.</p>
      </div>
      <div class="col-md-4 offset-1 ml-5">
        <img class="ml-lg-0 ml-5" src="imgs/testimonial-img.jpeg" alt="image">
      </div>
     </div>
     <div class="row auto mt-5">
      <div class="col-md-4 offset-1">
        <img src="imgs/testimonial-img2.jpeg" style="width: 60%;" alt="image">
      </div>
      <div class="col-md-4 information">
        <h3>Tim Berners-Lee</h3>
        <p class="information">First developed by Tim Berners-Lee in 1990, HTML is short for Hypertext Markup Language. HTML is used to create electronic documents (called pages) that are displayed on the World Wide Web.</p>
       </div>
     </div>
    </div>
    <div class="text-center py-3 mt-4 bg-dark text-white-50">For more quries email at
      <a href="">whoareyou@edu.com</a>
    </div>
  </body>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
</html>